'statusbar color
'在状态栏中设置的背景色。
'注： 要求 4.71 或更高的 Comctl32.dll 版本
'参数：
'hStatus    状态栏句柄。
'clrBk-RGB  值，它指定新的背景色。
'           指定的 CLR_DEFAULT 值，使状态栏使用其默认的背景色。
'返回值：
'返回前一种背景颜色，如果颜色背景为默认颜色 =CLR_DEFAULT 。
Function FF_StatusBar_SetBgColor (ByVal hStatus As HWND, ByVal clrBk As Long) As Long
   Function = SendMessage (hStatus, SB_SETBKCOLOR, 0, clrBk)
End Function

